Subject: [ippm] FW: New Version Notification for draft-duffield-ippm-burst-loss-metrics-02

From: "DUFFIELD, NICHOLAS G (NICK)" <[email-masked]>
Date: Tue, 23 Mar 2010 00:17:59 -0400

I just posted new version of draft-duffield-ippm-burst-loss-metrics. 

http://www.ietf.org/id/draft-duffield-ippm-burst-loss-metrics-02.txt

This incorporates feedback from around the time of the last WG meeting. There were several comments and questions concerning the relation of this work to loss models, burstiness measures, and packet pair probing. These matters are now addressed in greater detail in the Introduction Section 1, and in a new applications Section 7.

Also we changed the title "burst loss metrics" to "loss episode metrics" to better represent the main contribution of the work.

We look forward to further feedback and review from the mailing list participants. 

Nick

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Tuesday, March 23, 2010 12:02 AM
To: DUFFIELD, NICHOLAS G (NICK)
Cc: MORTON JR., AL (ATTLABS); [email-masked]
Subject: New Version Notification for draft-duffield-ippm-burst-loss-metrics-02 

A new version of I-D, draft-duffield-ippm-burst-loss-metrics-02.txt has been successfully submitted by Nick Duffield and posted to the IETF repository.

Filename:	 draft-duffield-ippm-burst-loss-metrics
Revision:	 02
Title:		 Loss Episode Metrics for IPPM
Creation_date:	 2010-03-21
WG ID:		 Independent Submission
Number_of_pages: 22

Abstract:
The IPPM Working Group has developed a one way packet loss metric
that measures the loss rate on a Poisson probe stream between two
hosts.  However, the impact of packet loss on applications is in
general sensitive not just to the average loss rate, but alsoto the
way in which packet losses are distributed in loss episodes (i.e.,
maximal sets of consecutively lost probe packets).  This draft
defines one-way packet loss episode metrics, specifically the
frequency and average duration of loss episodes, and a probing
methodology under which the loss episode metrics are to be measured.

The IETF Secretariat.